html{
    font-size: 20px;
    --white: #FFFFFF;
    --bg-body: #001124;
    color: #FFFFFF;
    font-family: 'Padauk', sans-serif;
    font-family: 'DM Serif Display', serif;   
}

body{
    margin: 0;      
}
.Login{
    display: flex;
    padding-top: 190px;
    font-family: 'Padauk', sans-serif;
    background-color: var(--bg-body); 
    min-height: 1024px;   
}
.login_form{
    padding: 55px 105px;
}
.form{
    display: block;
   margin-top: 11px;
}
.title{
    font-size: 2.3rem;
    line-height: 62px;
    font-family: 'DM Serif Display', serif;
}
.login_input{
    display: block;
    width: 361px;
    height: 43px;
    font-size: 1rem;
}
.input_password{
    margin: 11px auto;
}
.input_email{
    margin-top: 42px;
}

.form2_title{
line-height: 30px;
text-decoration: none;
color: #499FFE;
line-height: 30px;
font-size: 1rem;

}
.text{
    font-size: 1rem;
    line-height: 30px;
}
.button{
    background-color:#015FC7;
    width: 180px;
    padding: 7px;
    color: var(--white);
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 11px;
    line-height: 30px;
    font-size: 1rem;    
    border-radius: 5px;
}
